<XML>
	<CUSTOMER_ID>2000</CUSTOMER_ID>
	<PRODUCT_ID>1</PRODUCT_ID>
	<SERVER_NAME>microsoft.com</SERVER_NAME>
	<SERVLET_PATH>/index.html</SERVLET_PATH>
	<SERVER_PORT>80</SERVER_PORT>
	<REGISTRATION_URL>/index.html</REGISTRATION_URL>
	<SHAREWARE_URL>http://www.microsoft.com</SHAREWARE_URL>
	<DEFAULT_AD>default.gif</DEFAULT_AD>
	<DEFAULT_AD_URL>http://www.microsoft.com</DEFAULT_AD_URL>
</XML>